Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Eneja Debevec" <[email-masked]>
Date: Tue, 27 Jan 2004 10:11:50 -0800

Hi Klemen,
Thanks for sending in your Spitfire diorama article.  It looks very good.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Eneja Debevec 
  To: [email-masked] 
  Sent: Sunday, January 25, 2004 3:58 AM

    
  "1/72 Revell Spitfire Mk V-Diorama" 

  by "Klemen Korošec"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I come from Slovenia(EU). This is my first Diorama project and also first painted airplane with airbrush. I use Revell Profesional airbrush(Vega). The plane is actually built from the box. I used ground crew from Czech Master Kit (CMK). The grass and baseboard are home made. Now I'm working on three projects.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I hope you like my Spit. Happy modeling!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text C 2003 by "Klemen Korošec"